Older versions for iphone 3g phone

Is there a version for ios version 4.2.1. I want to run my 3g iphone as a camera but need older software.

Hi,

Thank you for making a wish here!

Alfred is compatible with devices running iOS 8 and up, so the oldest model we support for the moment is iPhone 4s. Sorry for the inconvenience! If you can find an old Android device (running Android 2.3 and up), it is 100% compatible with iOS ones!

Hope this helps!

i have iphone 5s
i need 3.5.0 version of alfred security camera

for my iphone 5s which runs on 12.4.6 version of ios operating system
could u provide me old version above said??